Bug 471777 - VNC Free Edition 4.1.3 fixes a possible security vulnerability only present in the listening viewer. VNC Server is not compromised.
VNC Free Edition 4.1.3 fixes a possible security vulnerability only present ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vnc (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Tkac
http://realvnc.com/products/free/4.1/...
:
Depends On:
Blocks: CVE-2008-4770
  Show dependency treegraph
 
Reported: 2008-11-16 00:41 EST by Andrew C Aitchison
Modified: 2013-04-30 19:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 12:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew C Aitchison 2008-11-16 00:41:49 EST
Description of problem:
Release 4.1.3 of VNC Free Edition fixes a possible security vulnerability:
http://realvnc.com/products/free/4.1/release-notes.html
http://realvnc.com/products/free/4.1/known-bugs.html - id 55
Comment 1 Adam Tkac 2008-11-18 10:45:52 EST
After inspection fixed problem is not security sensitive.
Comment 7 errata-xmlrpc 2009-02-11 12:07:54 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0261.html

Note You need to log in before you can comment on or make changes to this bug.